ONVIF::Analytics::Types::AudioOutputConfiguration(3pm)

NAME
ONVIF::Analytics::Types::AudioOutputConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined complexType AudioOutputConfiguration from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   OutputToken

•   SendPrimacy

•   OutputLevel

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::AudioOutputConfiguration
   OutputToken => $some_value, # ReferenceToken
   SendPrimacy =>  $some_value, # anyURI
   OutputLevel =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL